## libxml-node-perl 0.11

=== debian/changelog ===
libxml-node-perl (0.11-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:38:33 +0000

libxml-node-perl (0.11-10) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:13:33 +0100

libxml-node-perl (0.11-9) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test script when there is no '.' in @INC.
    (Closes: #871802)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:43:35 +0200

libxml-node-perl (0.11-8) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
    This fixes a build failure with perl 5.26.
  * Refresh debian/copyright.
    Fixes "copyright-refers-to-symlink-license" lintian warning.
  * Add patch to fix spelling in POD.
  * Enable autopkgtests.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 17:52:01 +0200

libxml-node-perl (0.11-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Revert undocumented changes to upstream Makefile.PL; remove scripts from
    /usr/share/perl5/XML in debian/rules.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/watch: Use extended regexp to match upstream releases.
  * debian/control: Mention module name in description.
  * debian/control: Omit Section and Priority field from binary package
    definiton
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.
  * No longer install README.
  * Bump Standards-Version to 3.8.2.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 17:30:12 +0200

libxml-node-perl (0.11-6) unstable; urgency=low

  * Expanded debian/watch so uupdate will also work
  * Grammar fix in description. (Closes: #300029)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 18 Mar 2005 13:39:31 -0500

libxml-node-perl (0.11-5) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 11:50:13 -0400

libxml-node-perl (0.11-4) unstable; urgency=low

  * New Maintainer (Closes: #210536)
  * Clarified copyright file to specify dual nature of the Perl license
  * Moved over to my standard rules file
  * Removed install file, as it's not needed

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Mar 2004 19:08:09 -0500

libxml-node-perl (0.11-3) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-node-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 22:09:40 -0500

libxml-node-perl (0.11-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  8 Aug 2002 20:11:47 -0500

libxml-node-perl (0.11-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#109754, Bug#109757)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 11 Dec 2001 19:20:24 -0600

libxml-node-perl (0.10-6) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 17:19:34 -0500

libxml-node-perl (0.10-5) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 17:53:37 -0500

libxml-node-perl (0.10-4) unstable; urgency=low

  * debian/rules: added forgotten test for debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 14:44:38 -0600

libxml-node-perl (0.10-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1

