=== debian/control ===
Source: libxml-node-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-parser-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-node-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-node-perl.git
Homepage: https://metacpan.org/release/XML-Node

Package: libxml-node-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl
Description: Perl module for parsing XML files node based
 The XML::Node module allows you to register callback functions or variables
 for any XML node.  If you register a call back function, it will be
 called when the node of the type you specified are encountered.  If
 you register a variable, the content of an XML node will be appended
 to that variable automatically.
