=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/libxml-node-perl/usr/share/perl5/XML/*.pl
