=== debian/watch ===
version=4
https://metacpan.org/release/XML-Node .*/XML-Node-v?@ANY_VERSION@@ARCHIVE_EXT@$
